RSS   Vulnerabilities for 'Woocommerce address book'   RSS

2019-08-29
 
CVE-2019-15770

CWE-352
 

 
The woo-address-book plugin before 1.6.0 for WordPress has save calls without nonce verification checks.

 


Copyright 2021, cxsecurity.com

 

Back to Top